package com.mints.goodmoney.mvp.views;


import com.mints.goodmoney.mvp.model.WalkBean;
import com.mints.goodmoney.mvp.model.WaterBean;

public interface WalkView extends BaseView {
    void getWalkMsgSuc(WalkBean data);
    void clickForWalkSuc(int walkCoin);
}
